<!DOCTYPE html>
<html lang="de">
<head>
	<title>AStA DSB -- Serverliste</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<base target="_blank">
	<!-- <meta HTTP-EQUIV="REFRESH" content="50; url=#"> -->
	<!-- <link rel="preload" href="/static/style.css" as="style">
	<link rel="stylesheet" type="text/css" href="/static/style.css">
	<link rel="icon" type="image/jpg" href="/static/img/logo.png"/>
	<script src="/static/script.js"></script> -->
	<link rel="stylesheet" type="text/css" href="style.css">
	<script src="script.js"></script>
</head>
<body>
	<header>
		<h1>AStA DSB IT Dokumentation -- Serverliste</h1>
	</header>
	<main>
		<noscript>
			<span class="alert alert-danger">JavaScript ist deaktiviert! Diese Seite benötigt JavaScript!</span>
		</noscript>
		<section id="content"></section>
		<section class="alert alert-info">
			<h2>Informationen</h2>
			<p>Die Daten auf dieser Seite stammen aus der <a href="https://asta.pages.gwdg.de/dsb/dsb-ansible/ssh_ca_servers.json">ssh_ca_servers.json</a>-Datei,
			welche intern aus dem <a href="https://gitlab.gwdg.de/asta/dsb/dsb-ansible/-/tree/master/inventory">Inventory</a> des <a href="https://gitlab.gwdg.de/asta/dsb/dsb-ansible">DSB Ansible Projektes</a> generiert wird.
			</p>
			<p>Den Quellcode zu dieser Seite findest du <a href="https://gitlab.gwdg.de/asta/dsb/dsb-ansible/-/tree/master/public">hier</a>.</p>
			<h2>Nützliche Links</h2>
			<ul>
				<li><a href="https://gitlab.gwdg.de/asta/dnd-referat/ansible-role-asta_server_setup">AStA Server Setup Repo</a></li>
				<li><a href="https://gitlab.gwdg.de/asta/dsb/dsb-ansible">DSB Ansible Repo</a></li>
			</ul>
		</section>

	</main>
	<footer class="alert alert-warning">
		<a href="https://asta.uni-goettingen.de/">AStA Uni Göttingen</a><br>
		<a href="https://asta.uni-goettingen.de/impressum/">Impressum</a> | <a href="https://asta.uni-goettingen.de/impressum/datenschutz/">Datenschutz</a><br>
		<!-- Mail an: admin ät asta.uni-goettingen.de<br> -->
	</footer>
</body>

<!-- The Cake Is A Lie! -->
</html>


